﻿body {
    background: #04853a
}
.page, .page-group {
    background: none;
}
.nav-back{
    width:100%;
    height:2rem;
    line-height:2rem;
    display:block;
}
.nav-back a{
    padding-left: .5rem;
    display: block;
    color: #fff;
    width: 2rem;
}
.phone-fix {
    left: 1rem;
    height: 1.7rem;
    position: absolute;
    line-height: 1.7rem;
    font-size: .75rem;
    color: #999;
}
.txt {
    border-radius: 1rem;
    width: 100%;
    border: none;
    padding: .4rem;
    font-size: .75rem;
}
.login-item {
    position: relative;
    font-size: 0.6rem;
}
label.label-checkbox input[type=checkbox]:checked + .item-media i.icon-form-checkbox, label.label-checkbox input[type=radio]:checked + .item-media i.icon-form-checkbox {
    background-color: #ff7a00;
}
label.label-checkbox i.icon-form-checkbox {
    width: .8rem;
    height: .8rem;
}
.btnlogin {
    width: 100%;
    border: none;
    background: #4e4a4a;
    box-shadow: 0.1rem 0.2rem 0.3rem 0.1rem rgba(100,100,100,0.4);
    height: 1.6rem;
    line-height: 1.6rem;
    border-radius: 1rem;
    color: #fff;
}
.button-light {
    background: #999;
    color: #ccc;
}
.login-capcha-pop {
    right: 1.41rem;
    width: 15.2rem;
    min-height: 4rem;
    position: absolute;
    top: 11rem;
    z-index: 999;
    background: #333;
    color: #fff;
    padding: .6rem;
    text-align: center;
    font-size: 0.7rem;
}
.login-capcha-pop .arrow {
    position: absolute;
    z-index: 1;
    top: -.6rem;
    right: 1.75rem;
    width: 0px;
    height: 0px;
    border: .7rem solid rgba(0, 0, 0, 0);
    border-bottom: .7rem solid #333;
    border-top: 0;
}
.login-capcha-pop a{
    position:absolute;
    bottom:.5rem;
    right:1rem;
    color:#fff;
    background:#ff7a00;
    padding:0 .5rem;
    border-radius:.5rem;
}